Skip to content

Models

Lists the models your account can access and returns info for a single model.

List models

GET/v1/models
bash
curl https://app.qevron.ai/v1/models \
  -H "Authorization: Bearer $QEVRON_API_KEY"
python
models = client.models.list()
for m in models.data:
    print(m.id)

Response

json
{
  "object": "list",
  "data": [
    { "id": "verinova", "object": "model", "created": 1716200000, "owned_by": "arpanet" },
    { "id": "veriEmbedding", "object": "model", "created": 1716200000, "owned_by": "arpanet" },
    { "id": "solab-stt", "object": "model", "created": 1716200000, "owned_by": "arpanet" }
  ]
}

Only models available to your key's group are listed.

Single model info

GET/v1/models/{model}
bash
curl https://app.qevron.ai/v1/models/verinova \
  -H "Authorization: Bearer $QEVRON_API_KEY"

Response

json
{
  "id": "verinova",
  "object": "model",
  "created": 1716200000,
  "owned_by": "arpanet"
}
FieldDescription
idModel name (used as "model" in the request body)
owned_byThe model's owner/provider
createdCreation time (Unix)

TIP

Find model types and example model names on the Models (concept) page.

Qevron — AI gateway. Arpanet / OpenAI / Anthropic / Gemini compatible.